[MSILoader]
MSIFileName=5700Package.msi
[FXSection]
SupportedRuntimes=2.0.50727
InstallUrl=http://go.microsoft.com/fwlink/?LinkId=9832
InstallUrl=.\dotnetfx.exe /Q /C:"install.exe /Q"
Message=2.0.50727.42 or later
UseDefaultMessage=1